/*BASE*/


  html {
      height: 100%;
    }
    body {
      background: #fff;
      padding: 0;
      text-align: center;
      font-family: 'open sans';
      position: relative;
      margin: 0;
      height: 100%;
      -webkit-font-smoothing: antialiased;
    }
    
    
    
    a {
      text-decoration: none;
    }

    a:focus{
      outline: none;
    }


    
    
   @font-face {
  font-family: 'MYRIADPROREGULAR';
  src: url('../fonts/MYRIADPROREGULAR.eot');
  src: local('MYRIADPROREGULAR'), 
  url('../fonts/MYRIADPROREGULAR.woff') format('woff'),
   url('../fonts/MYRIADPROREGULAR.ttf') format('truetype');
}


@font-face {
    font-family: 'Intro-Black-Alt';moda_window
    src: url('../fonts/Intro-Black-Alt.eot');
    src: local('☺'), url('../fonts/Intro-Black-Alt.woff') format('woff'), 
    url('../fonts/Intro-Black-Alt.ttf') format('truetype'), 
    url('../fonts/Intro-Black-Alt.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

    
    
/*LAYOUT*/   
/*///////////////////////////   ////////////////   //////////////////////////////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////////////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////////////////////////////////////////////////
/////////////////////////////   ////////////////   ///////////////////////////////////////////////////////////////
/////////////////////////////   ////////////////   ///////////////////////////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////////////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////////////////////////////////////////////////
/////////////////////////////   ////////////////   /////////////////////////////////////////////////////////////*/


 .wrapper {
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
    
    .pointer {
      color: #9b59b6;
      font-family: 'Pacifico', cursive;
      font-size: 30px;
      margin-top: 15px;
    }


   .main .container-fluid, .main .row{
        height: 100%;
    }
    /*header*/
    
    #header{
          left: 50%;
            position: fixed;
            transform: translateX(-50%);
            width: 90%;
            top: 3%;
            z-index: 100;
            height: 100px;
        }

  #header .row{
     height: 100px;
     margin: 0;
  }


    #logo{
        float: left;
       
      margin-top: 19px;
      width: 248px;
      }

    
    #nav{
        display: flex;
    float: right;
    width: 55%;
    justify-content: space-around;
    align-items:center;
    height: 100%;
    padding-right: 23px;
    }
    
  #nav a{
   color: #9F0304;
    font-family: MYRIADPROREGULAR;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.8px;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.3s;
  }



  .nav_items{
    position: relative;
}

  .nav_items hr{
    border-top-width: 2px;
    border-color: #ff0000;
    background-color: #ff0000;
    position: absolute;
    height: 1px;
    margin-bottom: 0;
    margin-top: 0;
    left: 0;
    width: 30px;
    transition: all 1s ease 0s;
  }

  .hr_hovered{
    width: 100% !important;
  }

    
    

    .main {
      float: left;
      width: 100%;
      margin: 0 auto;
      height: 100%;
     
    }
    
    .main section{
        height: 100%;
    }
    
    
    .main section .page_container {
     
        height: 100%;
        margin: 0 auto;
        max-width: 100%;
        position: relative;
        top: 50%;
        transform: translateY(-51%);
        z-index: 3;
    }
    
    
    
    .main section  {
      /*overflow: hidden;*/
    }
    
    .main section > img {
      position: absolute;
      max-width: 100%;
      z-index: 1;
    }
    
    .onepage-pagination {    
     right: 8%;
     transform: translateY(-50%);
     top: 53%;
     }
    
    
    .onepage-pagination:before{
        content:url("../img/paginat_before.png") ;
       
    }
    
    .onepage-pagination:after{
        content:url("../img/paginat_after.png") ;
        bottom: 14px;
        position: relative;
       
    }
    
    .onepage-pagination li a::before {
        background: #ebebeb;
        border-radius: 50%;       
        height: 14px;        
        width: 14px;
    }
    
    .onepage-pagination li a.active::before {
        background: #ff0000;
         border-radius: 50%;       
        height: 14px;        
        width: 14px;
        border: none;
        margin-top: 0;
        left: 10px;
    }
    
   .page1 .onepage-pagination li a::before {
        background: #ff0000;        
        }
    
   .page1 .onepage-pagination li a.active::before {
        background: #fff;
        }
    
    .onepage-pagination li {
        padding: 0 0 14px;
        position: relative;
        text-align: center;
        top: -11px;
    }
    
    section{
        
    }
    
    section:nth-child(1){
        display: block;
    }

   #footer {
  background-color: #ff0000;
  bottom: 0;
  height: 60px;
  position: fixed;
  width: 100%;
  z-index: 99999999;
}
  
  .footer_items{
    float: left;
      margin-top: 19px;
    color: #fff;
    font-family: MYRIADPROREGULAR;
    font-size:16px;
  }

  .footer_tel{
    width: 35%;
  }

  .footer_tel span{
   font-size: 20px;
  }

  .coppyright{
    width: 45%;
  }

  .powered_dy{
    width: 20%
  }

  .powered_dy a{
    color: #fff;
    text-decoration: underline;
  }

  .powered_dy a:hover{    
    text-decoration: none;
  }


.nav_items > li {
    display: inline-block;
    list-style: outside none none;
    margin-right: 20px;
}

.nav_items > li a img{
  border: 1px solid #E9E9E9;
}

/*MODULE*/
/*///////////////////////////   ////////////////   ////////////////////   //////////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////   ////////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////   ////////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////   ///////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////   ///////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////   ////////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////   ////////////////////////////////////////////
/////////////////////////////   ////////////////   ////////////////////   /////////////////////////////////////////*/




  /*page1*/
  .main .page1 .page_container{
    background-image:url("../img/page1_bg1.jpg") ;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .page1 .row div{
    position: relative;
    top: 50%;
    transform: translateY(-36%);
  }

  .page1-col1{
     
    height: 100%;

  }
  
 
  
  .page1-col2{
    display: none;
  }

      .page1_col2_top{
        background-image:url("../img/page1_sk.svg") ;
            background-repeat: no-repeat;
            background-position: center left;
            min-height: 50px;
            
      }
      




  .page1-col2{
    padding-left: 4%;
    
  }

    .page1_col2_top h1{
        color: #fff;
        font-family: Intro-Black-Alt, verdana;
         margin-top: 27px;
        padding: 14pt 14pt 14pt 33pt;
        text-align: left;
    }

    .page1_col2_top h1 span{
        display: block;
    }

    .page1_col2_bottom{
        padding-left: 11%;
    width: 61%;
    }


    .page1_col2_bottom p{
        color: #fff;
    font-family: MYRIADPROREGULAR,verdana;
    font-size: 16px;
    text-align: left;
    }


  /*menu && submenu*/

  .toggle_mnu{
     position: absolute;
    right: 34px;
    top: 21px;
  }

.toggle_mnu{ 
  display: block;
  width: 28px;
   height: 20px;

}
.toggle_mnu span:after,
.toggle_mnu span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}
.toggle_mnu span:after{
  top: 18px;
}
.toggle_mnu span {
  position: relative;
  display: block;
}
.toggle_mnu span,
.toggle_mnu span:after,
.toggle_mnu span:before{
  width: 100%;
  height: 2px;
  background-color: red;
  transition: all 0.3s;
 /* backface-visibility: hidden;*/
  border-radius: 2px;

}
.toggle_mnu.on span {
  background-color: transparent;
}
.toggle_mnu.on span:before {
  transform: rotate(45deg) translate(-1px, 0px);
}
.toggle_mnu.on span:after{ 
  transform: rotate(-45deg) translate(6px, -7px);
}
.toggle_mnu.on + #menu{ 
  opacity: 1;
  visibility: visible;
}

.icono-caretDown{
   margin: 0;
   top: -2px;
   transition:1s ease transform;
}

.icono-caretDown:before, .icono-caretDown:after{
   width: 9px;
}



/*submenu*/

.submenu{
   position: absolute;
    top: 32px;
    display: none;
    width: 257px;
    text-align: left;
    background-color: #fff;
    border: 3px solid #9F0304;
}

.submenu .sub_nav_items{
margin: 12px;
  }

.sub_nav_items{
    background-color: #fff;
    margin-bottom: 9px;
}

.sub_nav_items a{
 display: block;
    font-size: 12px !important;
    padding: 4px;
}

/*contacts*/

.cont_row{
    max-width: 899px;
    margin: 0 auto;
    
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    
}

.cont_wrapper{
     height: 215px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

    .contacts hr{
          border: 1px solid red;
    margin-bottom: 4px;
    margin-top: 2px;
    width: 30px;
    }


.contacts figcaption{
    font-family: Intro-Black-Alt, verdana;
    text-transform: uppercase;
    color: red;
    font-size: 18px;
}

.contact_text{
    color: #474747;
    font-family: MYRIADPROREGULAR,verdana;
    font-size: 16px;
    line-height: 15px;
    margin-top: 7px;
    text-align: center;
}

.red_btn{
    border: 2px solid red;
    height: 50px;
   font-family: Intro-Black-Alt, verdana;
    text-transform: uppercase;
    color: red;
    font-size: 18px;
    width: 213px;
    padding-top: 10px;
    cursor: pointer;
}

.contacts .red_btn{
     
}

.cont_btn_div{
     margin-top: 42px;
}

.cont_btn{
    margin: 0 auto;
}


/*plan*/

.plan_section, .plan{
    position: relative;
   
}



 .plan_bg {
    height: 572px;
    left: 50%;
    margin-top: 20px;
    position: relative;
    transform: translateX(-50%);
    width: 883px;
}


.plan_section_title{
     background-image: url("../img/page1_sk.svg");
    background-position: left center;
    background-repeat: no-repeat;
    margin-left: 2%;
}

.plan_section_title h2{
     color: #ff0000;
    font-family: Intro-Black-Alt,verdana;
    padding-bottom: 10px;
    padding-left: 26px;
    padding-top: 10px;
    text-align: left;
    text-transform: uppercase;
}

.plan_section_description{
    font-family: MYRIADPROREGULAR,verdana;
    font-size: 15px;
    text-align: left;
    color: #474747;
}

.plan_section_description p{
    margin-left: 30px;
    padding-right: 64px;
}

.plan_section_kit{
    padding-left: 31px;
    margin-right: 73px;
    }
    
 .kit_header{
    text-align: left;
 }   
    
 .kit_header_text{
    display: inline-block;
    color: #ff0000;
    font-family: Intro-Black-Alt,verdana;
 } 
 
 .kit_header_line{
     background-color: red;
    display: inline-block;
    height: 2px;
    position: relative;
    top: -4px;
    width: 105px;
 }  
 
 .kit_header_img{
      background-image: url("../img/kit_logo.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 36px;
    position: relative;
    top: 11px;
    width: 36px;
 }
 
 
 .kit_wrapp{
    border-top: 1px solid #ebebeb;
    display: flex;
    flex-direction: column;
    height: 200px;
    margin-top: 15px;
    overflow-y: scroll;
    padding-right: 10px;
 }
 
 .kit_elemrnt{
    text-align: left;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 6px;
    padding-top: 9px;    
    font-family: MYRIADPROREGULAR,verdana;
    font-size: 14px;   
    color: #474747;
    order:1;
    display: block;
    min-height: 36px;
   
 }
 
 .kit_elemrnt_name{
    float: left;
 }
 
 .kit_elemrnt_count{
    float: right;
 }
 
 .plan_section_btn{
    margin-left: 64px;
    margin-top: 14px;
    display: none;
 }
 
 
 
 /*test plan*/
 
 
  .plan_bg figure{
    float: left;
    position: absolute;
    transition: 1s all ease;
    cursor: pointer;
  }
  
 
 .plan_bg figure img{
    width: 50px;
 }
 
 .figure_1{
    bottom: 0;
      left: 65px;
    top: 179px;
 }
 
 .figure_2{
    left: 355px;
    top: 33px;
 }
 
 .figure_3{
    left: 191px;
    top: 133px;
 }
 
 .figure_4{
     left: 304px;
    top: 87px;
 }
 
 .figure_5{
     left: 434px;
    top: 81px;
 }
 
 .active_kit{
    order:0;
    color: red;
 }
 
 .active_row:before{
    content:url("../img/row.png") ;
    position: relative;
    top:5px;
        
 }
 
 .active_figure{
    transform: scale(1.5);
    
    }
    
    
.kit_elemrnt:hover{
    color: red;
}    


/*popup*/

.write_us:hover, .write_us{
  text-decoration: none !important;
}

 .hidden_contact_form{
    display: none;
    transition: all 2s ease;
    }  

#contact_form form{
   width: 30%;
   margin: 0 auto;
   height: 60vh;
   border: 3px solid red;
   background-color: #fff;
   padding-top: 12px;
   position: relative;
}

#contact_form form input, #contact_form form textarea{
  display: block;
  margin: 2% auto 0;
    width: 90%;
    font-family: MYRIADPROREGULAR, verdana;
    font-size: 14px;
     padding-left: 3%;
     border: 1px solid #c3c3c3;
}

#contact_form form input:focus, #contact_form form textarea:focus{
border: 1px solid grey;
}


#contact_form form input{
  height: 10%;
}



#contact_form form textarea{
height: 50%;
padding-top:9px;
}

#contact_form form button{
  background-color: #fff;
    font-size: 2vh;
    left: 50%;
    margin: 6% auto 0;
    max-height: 14%;
    padding-top: 1%;
    position: relative;
    transform: translateX(-50%);
    width: 40%;
}

.exit_form{
   background: red none repeat scroll 0 0;
    border-radius: 50%;
    color: white;
    font-family: MYRIADPROREGULAR;
    font-size: 30px;
    font-weight: bold;
    height: 50px;
    margin-top: 0;
    position: absolute;
    right: -19px;
    text-align: center;
    top: -28px;
    width: 50px;
    cursor: pointer;
}

.mfp-close{
  display: none !important;
}





/*/////////////////////////////////////////////////////////////////*/



.plane_new{
    background-image: url("/assets/red5/img/plan_new.png");
    height: 707px;
    position: absolute !important;
    top: 40% !important;
    transform: translateY(-50%) !important;
    width: 917px;
    
}

.plus{
    background-color: #f22525;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    height: 31px;
    width: 31px;
    position: absolute;
    transition: 0.3s;
    transform: rotate(0deg) !important;
    cursor:pointer;
}

.plus:hover{
    transform: rotate(360deg)!important;
    
    text-decoration: none;
    color:white;
}

.plus_text{
    background-color: #fff;
    border: 2px solid #f22525;
    color: #f22525;
    font-size: 19px;   
    padding: 5px;    
    width: 330px;
     transition: 0.3s;
     position: absolute;
      display: none;
}



.plus_text:before{
    position: absolute;
    content: "";
    background-image:url("/assets/red5/img/plus_text.png") ;
   
    
}


#slide1{
   align-items: center;
background-image: url("../img/page1_bg1.jpg");
background-repeat: no-repeat;
background-size: cover;
display: flex;
}

.bx-controls{
    position: absolute;
    right: 85px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
     z-index: 647;
     list-style: outside none none;
     left: auto !important;
}

.bx-controls:before {
    content: url("../img/paginat_before.png");
}

.bx-controls:after {
  bottom: 14px;
  content: url("../img/paginat_after.png");
  position: relative;
}

.bx-pager-item {
  padding: 0 0 14px;
  position: relative;
  text-align: center;
  top: -4px;
}

.bx-pager-item a {
   background-color: #fff;
    border-radius: 50%;
    display: block;
    height: 4px;
    margin-left: 10px;
    padding: 7px;
    width: 4px;
    font-size: 0;
}

#vinprom_figeres path, #vinprom_figeres polygon, #vinprom_figeres circle{
    fill:#474747;
    transition: 0.3s;
}

#vinprom path, #servis path{
     fill: red !important;
    transition: 0.3s;
}

.white_nav a{
    color: white !important;
}

.white_nav #vinprom_figeres path, .white_nav #vinprom_figeres polygon, .white_nav #vinprom_figeres circle{
    fill:#fff !important;
}

.white_nav #vinprom path, .white_nav #servis path{
    fill:#fff !important;
}

.plan_new2{   
height: 60%;
width: 60%;
}

.plan_new2_inner{ 
   height: 600px;
    width: 1000px;
     background-image: url("/assets/red5/img/plan_new.png");
     background-position: center;
     background-repeat: no-repeat;
       background-size: contain;
        position: relative;
}


.white_line{
    background-color: #fff;
    height: 200%;
    left: 375px;
    position: absolute;
    top: -50%;
    width: 295px;
    z-index: 0;
}


/***************************************************/
.plus[data-text="1"] {
   left: 203px !important;
top: 191px !important;
}

.plus_text[data-text="1"]{
 left: 199px !important;
top: 238px !important;
}

.plus_text[data-text="1"]:before{
    height: 14px;
    left: 10px;
    top: -14px;
    width: 16px;
}

/***************************************************/
.plus[data-text="11"]{
    left: 236px !important;
top: 158px !important;
}

.plus_text[data-text="11"]{
 left: 221px !important;
    top: 202px !important
}

.plus_text[data-text="11"]:before{
    height: 14px;
    left: 20px;
     top: -14px;
    width: 16px;
}


/***************************************************/
.plus[data-text="10"]{
left: 265px !important;
    top: 239px !important;
}

.plus_text[data-text="10"]{
left: 250px !important;
    top: 284px !important;
}

.plus_text[data-text="10"]:before{
    height: 14px;
    left: 20px;
     top: -14px;
    width: 16px;
}
/***************************************************/

.plus[data-text="3"]{
  left: 359px !important;
    top: 124px !important;
}

.plus_text[data-text="3"]{
 left: 344px !important;
    top: 171px !important;
}

.plus_text[data-text="3"]:before{
    height: 14px;
    left: 20px;
     top: -14px;
    width: 16px;
}
/***************************************************/

.plus[data-text="9"]{
 left: 333px !important;
    top: 271px !important;
}

.plus_text[data-text="9"]{
 left: 318px !important;
    top: 318px !important;
}

.plus_text[data-text="9"]:before{
    height: 14px;
    left: 20px;
     top: -14px;
    width: 16px;
}
/***************************************************/


.plus[data-text="8"]{
  left: 430px !important;
    top: 245px !important;
}

.plus_text[data-text="8"]{
 left: 415px !important;
    top: 292px !important;
}

.plus_text[data-text="8"]:before{
    height: 14px;
    left: 20px;
     top: -14px;
    width: 16px;
}
/***************************************************/


.plus[data-text="7"]{
 left: 430px !important;
    top: 162px !important;
}

.plus_text[data-text="7"]{
  left: 415px !important;
    top: 207px !important;
}

.plus_text[data-text="7"]:before{
    height: 14px;
    left: 20px;
     top: -14px;
    width: 16px;
}
/***************************************************/


.plus[data-text="4"]{
  left: 500px !important;
    top: 106px !important;
}

.plus_text[data-text="4"]{
    left: 486px !important;
    top: 152px !important;
}

.plus_text[data-text="4"]:before{
    height: 14px;
    left: 20px;
     top: -14px;
    width: 16px;
}
/***************************************************/


.plus[data-text="2"]{
  left: 500px !important;
    top: 54px !important;
}

.plus_text[data-text="2"]{
   left: 486px !important;
    top: 101px !important
}

.plus_text[data-text="2"]:before{
    height: 14px;
    left: 20px;
     top: -14px;
    width: 16px;
}
/***************************************************/


.plus[data-text="5"]{
left: 618px !important;
    top: 80px !important;
}

.plus_text[data-text="5"]{
  left: 486px !important;
    top: 129px !important;
}

.plus_text[data-text="5"]:before{
    height: 14px;
    left: 137px;
     top: -14px;
    width: 16px;
}
/***************************************************/


.plus[data-text="6"]{
  left: 563px !important;
    top: 162px !important;
}

.plus_text[data-text="6"]{
  left: 431px !important;
    top: 209px !important;
}

.plus_text[data-text="6"]:before{
    height: 14px;
    left: 137px;
     top: -14px;
    width: 16px;
}
/***************************************************/


.plus[data-text="15"]{
 left: 581px !important;
    top: 257px !important;
}

.plus_text[data-text="15"]{
 left: 449px !important;
    top: 304px !important;
}

.plus_text[data-text="15"]:before{
    height: 14px;
    left: 137px;
     top: -14px;
    width: 16px;
}
/***************************************************/


.plus[data-text="12"]{
 left: auto;
    right: 250px;
    top: 225px !important;
}

.plus_text[data-text="12"]{
    left: 449px !important;
    top: 273px !important;
}

.plus_text[data-text="12"]:before{
   height: 14px;
    left: 276px;
    top: -14px;
    width: 16px;
}
/***************************************************/

.plus[data-text="14"]{
 left: auto;
    right: 389px;
    top: 337px !important;
}

.plus_text[data-text="14"]{
  left: 309px !important;
    top: 384px !important;
}

.plus_text[data-text="14"]:before{
   height: 14px;
    left: 276px;
    top: -14px;
    width: 16px;
}
/***************************************************/

.plus[data-text="13"]{
 left: auto;
    right: 486px;
    top: 350px !important;
}

.plus_text[data-text="13"]{
 left: 214px !important;
    top: 398px !important;
}

.plus_text[data-text="13"]:before{
   height: 14px;
    left: 276px;
    top: -14px;
    width: 16px;
}
/***************************************************/

.plus[data-text="16"]{
 left: 522px !important;
    top: 184px !important;
}

.plus_text[data-text="16"]{
left: 392px !important;
    top: 230px !important;
}

.plus_text[data-text="16"]:before{
    height: 14px;
    left: 137px;
     top: -14px;
    width: 16px;
}
/***************************************************/





.plan_item{
     align-items: center;
     display: flex !important;
    justify-content: space-between;
     height: 100%;
}

.plan_element{
      height: 85%;
    width: 62%;
}

.plan_element img{
   /* height: 100% !important;*/
   cursor:pointer;
}

.big_width{
    width:95%;
    height: auto;
}

.big_height{
    margin-top: 6%;
     height: 86%;
}

.plan_section{
    width: 37%;
}

.kit_wrapp{
      width: 100%;
}

.plan_new2_text{
    width: 30%;
}

.white_fone_text{
    background-color: #fff;
    color:red;
    position: relative;
}

.white_fone_text h1{
    font-size: 33px;
    margin-top: 18px;
    padding-bottom: 16px;
    padding-left: 29px;
    padding-top: 16px;
    text-align: left;
     line-height: 32px;
}

.white_fone_text h1 span{
    display: inline-block;
    font-size: 33px;
    font-weight: bold;
    padding-bottom: 0;
    padding-top: 6px;
    text-transform: uppercase;
}

.white_fone_text:before{
    content: "";
    position: absolute;
    height: 100%;
    background-image: url("../img/page1_sk.svg");
    background-position: left center;
    background-repeat: no-repeat;
    width: 10%;
    left: 0;
}

.white_fone_text:after{
    background-image: url("../img/page1_sk.svg");
    background-position: left center;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(180deg);
    width: 10%;
}

.new2_text_items{
    text-align: left;
    color:#fff;
     font-size: 14px;
    margin-top: 36px;
    padding-left: 30px;
}

.new2_text_items p{
    position: relative;
}

.new2_text_items p:before{
    background-image: url("../img/check.png");
    background-position: left center;
    background-repeat: no-repeat;
    content: "";
    height: 17px;
    left: -25px;
    position: absolute;
    top: 2px;
    width: 15px;
}

.contacts{
    left: 50%;
margin-top: 0;
position: absolute;
top: 60%;
transform: translateX(-50%);
}

.sub_nav_items a{
    color: #9F0304 !important;
}
.sub_nav_items a:hover{
    text-decoration: underline !important;
}


         #moda_window{
              width: auto; 
              height: 90%; /* Размеры должны быть фиксированы */
              text-align:center ;
              background: #fff;
              position: fixed; /* чтобы окно было в видимой зоне в любом месте */
              top: 50%; /* отступаем сверху 45%, остальные 5% подвинет скрипт */
              left: 50%; /* половина экрана слева */
             transform: translate(-50%, -50%);
              display: none; /* в обычном состоянии окна не должно быть */
              opacity: 0; /* полностью прозрачно для анимирования */
             z-index: 9999999999;
                padding: 0;
          
        }
        
         #moda_window2{
              width: auto; 
              height: auto; /* Размеры должны быть фиксированы */
              text-align:center ;
              background: #fff;
              position: fixed; /* чтобы окно было в видимой зоне в любом месте */
              top: 50%; /* отступаем сверху 45%, остальные 5% подвинет скрипт */
              left: 50%; /* половина экрана слева */
             transform: translate(-50%, -50%);
              display: none; /* в обычном состоянии окна не должно быть */
              opacity: 0; /* полностью прозрачно для анимирования */
             z-index: 9999999999;
                padding: 0;
          
        }
        
        #moda_window img{
            height: 100%;
            width: auto;
        }
        
        .right_line_close {
    background: red none repeat scroll 0 0;
    display: block;
    height: 42px;
    margin-left: 18px;
    margin-top: -41px;
    transform: rotate(-45deg);
    width: 4px;
}

.left_line_close {
    background: red none repeat scroll 0 0;
    display: block;
    height: 42px;
    margin-left: 18px;
    transform: rotate(45deg);
    width: 4px;
}
        
        /* Кнопка закрыть для тех кто в танке) */
       #modal_close {
          cursor: pointer;
            display: block;
            height: 21px;
            position: absolute;
             right: 20px;
            top: -3px;
            width: 21px;
        }
        /* Подложка */
        #overlay {
         z-index: 999999999;
          position: fixed; /* всегда перекрывает весь сайт */
          background-color: #000; /* черная */
          opacity: 0.8; /* но немного прозрачна */
          width: 100%; 
          height: 100%; /* размером во весь экран */
          top: 0; 
          left: 0; /* сверху и слева 0, обязательные свойства! */
          cursor: pointer;
          display: none; /* в обычном состоянии её нет) */
        }



.equimentss_wrapper{
 margin: 20px auto 0;
width: 80%;
}

.equimentss {
    height: 600px;
}

.equimentss img{
    height: 100%;
    width: auto;
}

.page .about_right {
    padding-right: 5%;
    z-index: -1;
}


.lang {
	display: flex;
	flex-direction: column;
}
.lang a{
	font-size: 12px !important;
    font-weight: 12px !important;
}